CORE-DAEMON(1)

NAME
core-daemon - manual page for core-daemon 6.4.0

DESCRIPTION
usage: core-daemon [-h] [-f CONFIGFILE] [-p PORT] [--ovs]

    [--grpc-port GRPCPORT] [--grpc-address GRPCADDRESS] [-l LOGFILE]

CORE daemon v.6.4.0 instantiates Linux network namespace nodes.

  optional arguments:

-h, --help
    show this help message and exit

-f CONFIGFILE, --configfile CONFIGFILE
    read config from specified file; default = /etc/core/core.conf

-p PORT, --port PORT
    port number to listen on; default = 4038

--ovs
    enable experimental ovs mode, default is false

--grpc-port GRPCPORT
    grpc port to listen on; default 50051

--grpc-address GRPCADDRESS
    grpc address to listen on; default localhost

-l LOGFILE, --logfile LOGFILE
    core logging configuration; default /etc/core/logging.conf